Bug 14026 - [usability] buttons should be disabled when useless
: [usability] buttons should be disabled when useless
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-net-pptp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 14209
  Show dependency tree
 
Reported: 2008-01-15 23:27 by
Modified: 2008-01-30 02:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-15 23:27:20
При отсутствии сконфигурированного соединения кнопки Apply, Delete (и в 0.5.1+
-- Start, Stop) должны быть неактивными.

Хорошо бы также деактивировать кнопки Delete, Reset и поля ввода с галками до
того, как редактируется существующее или создаётся новое соединение (и после
того, как удалено последнее).
------- Comment #1 From 2008-01-15 23:27:38 -------
reassign
------- Comment #2 From 2008-01-16 00:14:14 -------
Думал, возни будет... альтератор рулез :)

fixed in 0.5.2-alt1